<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link type="text/css" media="screen" href="lib/jquery/css/redmond/jquery-ui-1.10.3.custom.min.css" rel="stylesheet" />
<link type="text/css" media="screen" href="lib/jquery/css/ui.jqgrid.css" rel="stylesheet" />
<link type="text/css" media="screen" href="lib/SimplejQueryDropdowns/css/style.css" rel="stylesheet">
<script type="text/javascript" src="lib/jquery/js/jquery-1.9.1.js"></script>
<script type="text/javascript" src="lib/jquery/js/jquery-ui-1.10.3.custom.min.js"></script>
<script type="text/javascript" src="lib/jquery/js/jquery.jqGrid.min.js" ></script>
<script type="text/javascript" src="lib/SimplejQueryDropdowns/js/jquery.dropdownPlain.js"></script>
<%
Object in_application_obj = session.getAttribute("application");
String in_application_str = "";
if ( in_application_obj != null ) {
	in_application_str = in_application_obj.toString();
}
if ( !in_application_str.isEmpty() ) {
	out.println("<script type=\"text/javascript\" src=\"js/" + in_application_str + ".js\" ></script>");
}
%>
</head>
<body onload='onLoadAction()'>

<%
Object in_setup_obj = session.getAttribute("setup");
String in_setup_str = "";
if ( in_setup_obj != null ) {
	in_setup_str = in_setup_obj.toString();
}
if ( !in_setup_str.equals("on") ) {
%>
	<%@ include file="/jsp/common/menu.jsp" %>
<%
}
%>


